/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Codeable 
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here */

.hide {
  opacity: 0;
  visibility: hidden;
}

.et_slide_in_menu_container {
	background: #000000 url('/wp-content/uploads/2018/10/menu-background77.jpg') repeat-y !important;
	background-size: 100% auto !important;
}
/* body {
	opacity: 0;
	transition: opacity 1s ease 1s;
} */
body.admin-bar.et_non_fixed_nav.et_transparent_nav #main-header {
    top: 0;
}
.et_slide_in_menu_container #mobile_menu_slide li li a {
	opacity: .8;
	font-weight: 500!important;
	font-size: 1.2rem!important;
	text-transform: uppercase;
	line-height: 1.2em!important;
	padding: 5px 0;
}
#mobile_menu_slide ul.et_pb_module {
	border-top: 2px solid rgba(255, 255, 255, 0.5);
	margin-top: 10px;
	padding-top: 10px;
	width: 100%;
}
#mobile_menu_slide ul.et_pb_module a {
	background: none !important;
	padding: 0 !important;
	text-align: left;
	width: 25px !important;
}
.et_slide_in_menu_container .et_mobile_menu>.menu-item>a {
    font-weight: 500;
}
.et_header_style_slide #page-container{
	-webkit-transition: all 300ms ease-out !important;
    -moz-transition: all 300ms ease-out !important;
    -o-transition: all 300ms ease-out !important;
    transition: all 300ms ease-out !important;
}
.et_slide_in_menu_container {
	-webkit-transition: all 300ms ease-out !important;
    -moz-transition: all 300ms ease-out !important;
    -o-transition: all 300ms ease-out !important;
    transition: all 300ms ease-out !important;
}
.et_slide_in_menu_container .et_mobile_menu{
	opacity: 0;
	-webkit-transition: opacity 100ms ease-out;
    -moz-transition: opacity 100ms ease-out;
    -o-transition: opacity 100ms ease-out;
    transition: opacity 100ms ease-out;
}
.et_slide_in_menu_container.et_pb_slide_menu_opened .et_mobile_menu{
	opacity: 1 !important;
	-webkit-transition: opacity 700ms ease-out;
    -moz-transition: opacity 700ms ease-out;
    -o-transition: opacity 700ms ease-out;
    transition: opacity 700ms ease-out;
	
}
/* 

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu {
	display: none;
    visibility: hidden;
   /* transition: visibility 0s, opacity .1s linear; */
/*	transition: none;
    opacity: 0;
}

ul.sub-menu.et_pb_slide_dropdown_opened {
    visibility: visible !important;
    opacity: 1 !important;
} */

/* Livestream notification */

.mtsnb {
	opacity: .8;
}

body .mtsnb .mtsnb-button {
	padding: 3px 10px;
}

body .mtsnb .mtsnb-button-type a, .mtsnb-button-type {
    border-width: 3px!important;
    border-color: rgba(255,255,255,0.52);
	border-style: solid;
    border-radius: 48px;
    letter-spacing: 0px;
    font-size: 18px;
    /* font-family: 'AVIANO SANS BLACK',Helvetica,Arial,Lucida,sans-serif!important; */
	font-family: 'Dosis',Helvetica,Arial,Lucida,sans-serif !important;
	font-weight: 800 !important;
    text-transform: uppercase!important;
}

body .mtsnb .mtsnb-text, 
body .mtsnb .mtsnb-button, 
body .mtsnb .mtsnb-text, 
body .mtsnb input,
body .mtsnb .mtsnb-button-type a,
body .mtsnb-button-type {

	font-family: 'Dosis',Helvetica,Arial,Lucida,sans-serif !important;
}

div#et-top-navigation:after {
	content: 'Menu';
	text-transform: uppercase;
	position: absolute;
	top: auto;
	bottom: 2px;
	left: 35px;
	color: #fff;
	letter-spacing: 0.02em;
	font-size: 21px;
	margin: 0 0 0 5px;
}
.et_pb_slide_menu_active div#et-top-navigation:after {
	content: 'Close'
}
div#et-top-navigation span {
	display: inline-block;
	vertical-align: middle;
	padding-bottom: 0;
	width: auto;
	padding-right: 10px;
	z-index: 2;
}
.et_toggle_slide_menu:after {
	top: -1px;
	position: relative;
	margin-left: -5px;
}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu li {
	opacity: 1;
	-webkit-transition: none;
	transition: none;
}

.et_slide_in_menu_container #mobile_menu_slide ul.sub-menu.et_pb_slide_dropdown_opened > li {
	opacity: 1;
	-webkit-transition: none;
	transition: none;
}

.mobile_menu_bar:before,
.mobile_menu_bar:after {
	font-size: 40px;
	line-height: 32px;
}
header#main-header img#logo {
	height: 80px;
	max-height: 999px;
}
.et_header_style_slide div#et-top-navigation {
	padding-top: 25px !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	position: relative;
}
header#main-header {
	padding-top: 20px;
}
.scroll-arrow-btn {
	display: block;
	width: 40px;
	text-align: center;
	margin: 0 auto;
}
.scroll-arrow-btn:before {
	content: '33';
	font-family: ETmodules !important;
	font-size: 40px;
	color: #fff;
}
@media screen and (max-width: 980px) {
	header#main-header > .container {
		width: 90%;
	}
	
}
@media screen and (max-width: 823px ) {
	body .mtsnb .mtsnb-container { 
		line-height: 1.1;
	}
}
@media screen and (max-width: 480px) {
	div#et-top-navigation:after {
		bottom: 6px;
	}
	div#et-top-navigation:after {
		font-size: 17px;
		margin-left: 0;
	}
	.mobile_menu_bar:before,
	.mobile_menu_bar:after {
		font-size: 34px;
		line-height: 32px;
	}
	.et_toggle_slide_menu:after {
		margin-left: 0px;
	}
}

@media screen and (max-width: 375px) {
  .mtsnb .mtsnb-text, .mtsnb .mtsnb-button, .mtsnb .mtsnb-text, .mtsnb input {
    font-size: 13px;
  }
}

/* For iPhone 10x and Pixel 2 XL */
@media only screen and (max-width: 823px) and (orientation: landscape) 
{
	.mtsnb .mtsnb-text, 
	.mtsnb .mtsnb-button, 
	.mtsnb .mtsnb-text, 
	.mtsnb input,
	.mtsnb .mtsnb-button-type a,
	.mtsnb-button-type {
	  font-size: 15px;
	  font-family: 'Dosis',Helvetica,Arial,Lucida,sans-serif !important;
	}
	
	.home .et_pb_section_1[style] {
		padding-top: 20px;
	}
    
    .home .et_pb_section_1 img {
	   max-width: 35%;
	   margin-top: -20px;
    }
    .home .et_pb_section_0 img {
	  max-width: 48%;
	  margin-top: -120px;
    }
		
    .home .et_pb_section_1 .et_pb_row_1,
    .home .et_pb_section_0 .et_pb_row_0 {
			padding-top: 0 !important;
			margin-top: -34px;
    }
    .home .et_pb_section_0 .et_pb_row_0 {
      margin-top: 15px;
    }
		
		.home #page-container .et_pb_button_1 {
			font-size: 15px !important;
		}
}


/* Form Contact Us */

.contacts .et_pb_text_inner h3 {
	font-weight: 500;
  font-family: "Dense Bold";
  text-transform: uppercase;
	font-size: 60px;
}

.contacts .gform_wrapper label.gfield_label {
	color: #444;
	font-size: 13px;
	font-weight: 700;
	padding-top: 10px;
	padding-bottom: 5px;
	line-height: 150%;
	width: 100%;
}

.contacts .gform_wrapper .top_label div.ginput_container{
	margin: 0;
}

.contacts .gform_wrapper .top_label div.ginput_container input {
	font-size: 16px!important;
	letter-spacing: normal;
	line-height: 23px;
	color: black;
	padding: 6px 4px;
	border: 1px solid #bbb;
	min-width: 50px;
	background-color: #fafafa;
}

.contacts .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	color: #000;
	margin: 0;
	padding-top: 3px;
	line-height: 160%;
	display: block;
}

.contacts input:focus,
.contacts textarea:focus{
	outline: none;
	border: 1px solid #bbb;
	box-shadow: 0px 0px 10px 0px rgba(162,188,239,1);
}

.contacts .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	font-size: 15px;
	font-family: "Dense Bold";
	padding: .6em 1em !important;
	transition: all 0.3s;
	background: #000;
	border-radius: 0;
	border: none;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	display: block;
}

.contacts .contacts .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit]:hover {
	background: #443d3f;
}
/* footer */
@media screen and (max-width: 480px) {
	.footer-mobile .et_pb_row_3.et_pb_row,
	.footer-mobile .et_pb_row_4.et_pb_row,
	.footer-mobile .et_pb_row_5.et_pb_row,
	.footer-mobile .et_pb_row_6.et_pb_row,
	.footer-mobile .et_pb_row_7.et_pb_row,
	.footer-mobile .et_pb_row_8.et_pb_row,
	.footer-mobile .et_pb_row_9.et_pb_row,
	.footer-mobile .et_pb_row_11.et_pb_row,
	.footer-mobile .et_pb_row_12.et_pb_row,
	.footer-mobile .et_pb_row_14.et_pb_row,
	.footer-mobile .et_pb_row_17.et_pb_row {
		padding: 7px 0 49px!important;
	}
	
	.footer-mobile .et_pb_row .et_pb_column.et_pb_column_1_5 {
		display: flex;
	}
	
	.footer-mobile .footer-mobile-block {
		width: 50%;
		padding: 0 10px;
	}
}

/* Submenu */
.submenu-style .mobile_menu_bar:after {
	content: 'Menu';
	text-transform: uppercase;
	position: absolute;
	top: 45%;
	left: auto;
	color: #fff;
	letter-spacing: 0.02em;
	font-size: 21px;
	margin: 0 0 0 5px;
}

@media screen and (max-width: 480px) {
	.submenu-style .mobile_menu_bar:after {
		font-size: 17px;
	}
}

/*usa work*/
.usa-videos-list {
	display: flex;
	flex-wrap: wrap;
}
.page-template-template-videos #main-content .container:before {
	display: none;
}
.usa-video {
	flex: 1 0 20%;
	margin-right: 25px;
}
.usa-video:nth-child(4n) {
	margin-right: 0;
}
.usa-video-title {
	font-weight: bold;
	margin-top: 15px;
}
.usa-video-poster {
	position: relative;
}
.usa-video-play {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
}
.usa-video-play:after {
	content: "\49";
	cursor: pointer;
	position: relative;
	font-family: 'ETmodules';
	font-size: 50px;
	color: #fff;
	transition: all 0.3s ease;
}
.usa-video-poster:hover .usa-video-play:after {
	font-size: 55px;
	transition: all 0.3s ease;
}
.usa-category-filter {
	margin-bottom: 65px;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.usa-category-filter select {
	width: 30%;
}
.usa-category-filter .clear-link {
	width: 30%;
	margin-top: 10px;
	text-align: right;
}
.usa-category-filter a {
	color: inherit;
	font-size: 18px;
}
.usa-category-filter a:hover {
	color: #000;
}
.usa-yt-videos .loadmorevideosbtn .loadmorevideos {
	margin-bottom: 20px;
	cursor: pointer;
	color: #ffffff!important;
	border-color: #447ddd;
	border-radius: 0;
	font-size: 16px;
	font-weight: 600!important;
	background-color: #447ddd;
}
body .usa-yt-videos .loadmorevideosbtn .loadmorevideos:hover {
	color: rgba(255,255,255,0.79)!important;
	background-image: initial!important;
	background-color: rgba(68,125,221,0.86)!important;
}
.usa-yt-videos .select2-container, .usa-category-filter select {
	border: 2px solid #d6d6d6;
	border-radius: 0;
	padding: 6px 0;
	line-height: 36px;
	font-size: 22px;
	height: 46px;
	background-color: #f6f6f6;
}
.usa-yt-videos .select2-container--default .select2-selection--single {
	border: none
}
.select2-container--open .select2-dropdown--below {
	border-radius: 0 !important;
	border: 2px solid #d6d6d6;
}
.usa-yt-videos .select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}
.usa-yt-videos .select2-container--default .select2-selection--single .select2-selection__arrow:after {
	content: '\33';
	font-family: 'ETmodules';
	font-size: 34px;
	font-weight: bold;
	position: absolute;
	right: 0;
}
.usa-yt-videos .select2-container--default .select2-selection--single, .select2-dropdown {
	background-color: #f6f6f6;
}
.social {
	position: absolute;
	bottom: 35px;
	left: 54px;
}
#et-top-navigation {
	display: flex;
}
#custom-search {
	position: relative;
	width: 45px;
	margin-top: 7px;
}
#custom-search #et_search_icon:before {
	font-size: 23px;
}
#myModal-search {
	width: 100%;
	position: fixed;
	top: 0;
	background: rgba(255, 255, 255, 0.98);
	height: 100%;
	z-index: 99999999999999;
	overflow: auto;
	display: none;
}
.search-content {
	margin-top: 100px;
}
.search-content input {
	width: 100%;
	height: 80px;
	background: #eee;
	border: 0;
	border-bottom: 2px solid #447ddd;
	font-size: 35px;
	padding-left: 28px;
}
.search-content h2 {
	font-size: 40px;
	margin-bottom: 20px;
}
#myModal-search .modal-header .close {
	position: absolute;
	right: 220px;
	font-size: 57px;
	color: #447ddd;
	cursor: pointer;
}
#myModal {
	display: none;
}
.search-result {
	margin-top: 30px;
}
.search-result-title a {
	font-size: 20px;
	font-weight: 800;
	font-family: sans-serif;
}
.search-result-text {

}
#myModal-search .modal-body {
	padding-bottom: 50px;
}
.et_pb_fullwidth_menu .et_mobile_nav_menu {
	width: 100%;
	justify-content: center;
}
.et_pb_fullwidth_menu .et_mobile_nav_menu .mobile_nav {
	width: 100%;
}
.et_pb_fullwidth_menu .et_mobile_nav_menu .mobile_nav .mobile_menu_bar:before, .et_pb_fullwidth_menu .et_mobile_nav_menu .mobile_nav .mobile_menu_bar:after {
	position: relative;
}
@media (max-width: 767px) {
	.usa-video {
		width: 100%;
		max-width: 100%;
		margin-right: 0;
		flex: 1 0 100%;
	}
	.usa-category-filter .select2-container {
		width: 100% !important;
	}
	.social {
		bottom: 47px !important;
	}
	div#et-top-navigation span {
		width: 45px;
	}
	.mobile_menu_bar:before {
		font-size: 45px;
	}
	.submenu-style .mobile_menu_bar:after {
		top: -14px;
		font-size: 17px;
	}
	#et-top-navigation {
		display: flex !important;
	}
	#custom-search {
		margin-left: 11px;
		margin-top: -3px;
	}
	#myModal-search .modal-header .close {
		right: 35px;
		z-index: 999999999999999;
	}
}
/*usa work*/